## libgpepimc 0.3

=== Makefile ===
PREFIX = /usr/local
PACKAGE = libgpepimc
#DEBUG = yes 
CVSBUILD = no
VERSION = 0.3

LINGUAS = 

MEMBERS = ui db

SONAME = $(PACKAGE).so.0

ifeq ($(CVSBUILD),yes)
PACKAGE_CPPFLAGS += -I../libdisplaymigration 
PACKAGE_LDFLAGS += -L../libdisplaymigration 
endif
PACKAGE_CFLAGS = $(GPECFLAGS) -fPIC
PACKAGE_LDFLAGS += $(GPELIBS) -ldisplaymigration
PACKAGE_CPPFLAGS += -DPREFIX=\"$(PREFIX)\" -DPACKAGE=\"$(PACKAGE)\" -DG_DISABLE_DEPRECATED -I.

HEADERS = gpe/pim-categories.h gpe/pim-categories-ui.h

OBJS = $(patsubst %,%.o,$(MEMBERS))
DEPS = $(patsubst %,%.d,$(MEMBERS))
SOURCES = $(patsubst %,%.c,$(MEMBERS))

ifeq ($(CVSBUILD),yes)
BUILD = ../build
else
BUILD = build
endif

all: $(PACKAGE).so $(PACKAGE).pc $(PACKAGE)-uninstalled.pc

$(PACKAGE).so: $(SONAME)
	ln -sf $^ $@

$(SONAME): $(OBJS)
	$(CC) -nostartfiles -shared -o $@ $^ -Wl,-soname -Wl,$(SONAME) $(LDFLAGS) $(PACKAGE_LDFLAGS)

install-devel: $(PACKAGE).pc
	for i in $(HEADERS); do install -m 644 -D $$i $(DESTDIR)$(PREFIX)/include/$$i; done
	install -m 644 -D $(PACKAGE).pc $(DESTDIR)$(PREFIX)/lib/pkgconfig/$(PACKAGE).pc
	ln -s $(SONAME) $(DESTDIR)$(PREFIX)/lib/$(PACKAGE).so

clean:
	rm -f $(OBJS) $(SONAME) $(PACKAGE).so $(DEPS) $(PACKAGE).pc $(PACKAGE)-uninstalled.pc

install-program: $(SONAME)
	mkdir -p $(DESTDIR)$(PREFIX)/lib/
	install -s $(SONAME) $(DESTDIR)$(PREFIX)/lib/$(SONAME)

include $(BUILD)/Makefile.translation
include $(BUILD)/Makefile.dpkg_ipkg
-include $(DEPS)
