## libgpepimc 0.4

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 PACKAGE = libgpepimc
 #DEBUG = yes 
 CVSBUILD = no
-VERSION = 0.3
+VERSION = 0.4
 
 LINGUAS = 
 
@@ -14,8 +14,8 @@
 PACKAGE_CPPFLAGS += -I../libdisplaymigration 
 PACKAGE_LDFLAGS += -L../libdisplaymigration 
 endif
-PACKAGE_CFLAGS = $(GPECFLAGS) -fPIC
-PACKAGE_LDFLAGS += $(GPELIBS) -ldisplaymigration
+PACKAGE_CFLAGS = $(GPECFLAGS) $(GTKCFLAGS) -fPIC
+PACKAGE_LDFLAGS += $(GPELIBS) $(GTKLIBS) -ldisplaymigration
 PACKAGE_CPPFLAGS += -DPREFIX=\"$(PREFIX)\" -DPACKAGE=\"$(PACKAGE)\" -DG_DISABLE_DEPRECATED -I.
 
 HEADERS = gpe/pim-categories.h gpe/pim-categories-ui.h
