## libgpepimc 0.9

=== debian/changelog ===
libgpepimc (0.9-4) unstable; urgency=low

  * Drop docs completely, there never was any additional content over
    what is listed in the header file.

 -- Neil Williams <codehelp@debian.org>  Thu, 09 Feb 2012 10:40:33 +0000

libgpepimc (0.9-3) unstable; urgency=low

  * Add to pkg-gpe SVN
  * Migrate to MultiArch paths
  * Fix section for debug package.
  * Drop unnecessary build-dep on libdisplaymigration

 -- Neil Williams <codehelp@debian.org>  Tue, 07 Feb 2012 15:25:22 +0000

libgpepimc (0.9-2) unstable; urgency=low

  * Add Homepage field in control file.
  * Add GPE team to Uploaders.

 -- Moray Allan <moray@debian.org>  Sun, 13 Apr 2008 16:12:11 +0200

libgpepimc (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Fri, 16 Nov 2007 21:01:27 +0000

libgpepimc (0.8-4) unstable; urgency=low

  * Fix libgpepimc-dev.links so documentation is linked to correct place.

 -- Moray Allan <moray@debian.org>  Sat, 28 Apr 2007 16:02:46 +0100

libgpepimc (0.8-3) unstable; urgency=low

  * Fix -dbg package Depends.

 -- Moray Allan <moray@debian.org>  Sat, 28 Apr 2007 15:40:43 +0100

libgpepimc (0.8-2) unstable; urgency=low

  * Add -dbg package.

 -- Moray Allan <moray@debian.org>  Sun, 22 Apr 2007 21:24:13 +0100

libgpepimc (0.8-1) unstable; urgency=low

  * New upstream release.
  * Update watch file.

 -- Moray Allan <moray@debian.org>  Sun, 22 Apr 2007 14:14:55 +0100

libgpepimc (0.6-1) unstable; urgency=low

  * New upstream release.
  * Include HTML documentation in -dev package.

 -- Moray Allan <moray@debian.org>  Sat,  4 Mar 2006 00:27:20 +0000

libgpepimc (0.5-3) unstable; urgency=low

  * Add libglib2.0-dev to -dev package's Depends.  Closes: #351078.

 -- Moray Allan <moray@debian.org>  Sat, 11 Feb 2006 22:19:23 +0000

libgpepimc (0.5-2) unstable; urgency=low

  * Add intltool to Build-depends.

 -- Moray Allan <moray@debian.org>  Sat, 14 Jan 2006 16:14:53 +0000

libgpepimc (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sat, 14 Jan 2006 13:18:48 +0000

libgpepimc (0.4-2) unstable; urgency=low

  * Use Requires.private field in .pc files.

 -- Moray Allan <moray@debian.org>  Sat, 14 Jan 2006 13:14:46 +0000

libgpepimc (0.4-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sun, 13 Feb 2005 16:35:59 +0000

libgpepimc (0.3-2) unstable; urgency=low

  * Fix watch file URL.

 -- Moray Allan <moray@debian.org>  Sun, 13 Feb 2005 16:35:05 +0000

libgpepimc (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sun, 18 Jul 2004 00:42:17 +0100

libgpepimc (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Moray Allan <moray@debian.org>  Sat,  6 Mar 2004 19:22:36 +0000
