=== debian/control ===
Source: libgpepimc
Section: libs
Maintainer: Moray Allan <moray@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>,
 Neil Williams <codehelp@debian.org>
Build-Depends: cdbs (>= 0.4.93~), debhelper (>= 9), pkg-config, intltool,
 libsqlite0-dev, libgpewidget-dev, libglib2.0-dev
Standards-Version: 3.9.2
Homepage: http://gpe.linuxtogo.org/
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/libgpepimc/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/libgpepimc/trunk/

Package: libgpepimc-dev
Provides: libgpepimc0-dev
Replaces: libgpepimc0-dev
Section: libdevel
Priority: optional
Architecture: any
Multi-Arch: same
Depends: libgpepimc0 (= ${binary:Version}), libglib2.0-dev, ${misc:Depends}
Description: category management for GPE applications [development]
 libgpepimc manages categories for GPE personal information management
 applications. It maintains a central editable list of categories, which can
 be used to help organise, for example, 'to do' list items and address book
 entries.
 . 
 This package contains development files for libgpepimc.

Package: libgpepimc0
Section: libs
Priority: optional
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: category management for GPE applications [runtime]
 libgpepimc manages categories for GPE personal information management
 applications. It maintains a central editable list of categories, which can
 be used to help organise, for example, 'to do' list items and address book
 entries.
 .
 This package contains the runtime files for libgpepimc.

Package: libgpepimc0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libgpepimc0 (= ${binary:Version}), ${misc:Depends}
Description: category management for GPE applications [debugging]
 libgpepimc manages categories for GPE personal information management
 applications. It maintains a central editable list of categories, which can
 be used to help organise, for example, 'to do' list items and address book
 entries.
 .
 This package contains debugging information for libgpepimc.
