=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

clean::
	$(RM) doc/libgpepimc-decl-list.txt doc/libgpepimc-decl.txt doc/libgpepimc-undocumented.txt
	$(RM) doc/tmpl/pim-categories.sgml
	$(RM) doc/xml/libgpepimc-doc.bottom  
	$(RM) doc/xml/object_index.sgml
	$(RM) doc/xml/pim-categories-ui.xml
	$(RM) doc/xml/tree_index.sgml
