=== debian/watch ===
version=2

http://gpe.linuxtogo.org/download/source/libgpepimc-(.*)\.tar\.bz2 \
	debian	uupdate
