## libgpepimc 2.8%2bmaemo%2bsvn20081212-3

=== debian/changelog ===
libgpepimc (2.8+maemo+svn20081212-3) unstable; urgency=low

  * MUD build using revision {20081212}

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 15 Dec 2008 16:31:19 +0000

libgpepimc (0.4m1-5) unstable; urgency=low

  * Changed dependencies one more time.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Sun, 25 Jul 2005 20:17:44 +0200
 

libgpepimc (0.4m1-4) unstable; urgency=low

  * Changed dependencies.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Mon, 30 May 2005 20:17:44 +0200

libgpepimc (0.4m1-3) unstable; urgency=low

  * Minor fixes.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Mon, 09 May 2005 20:17:44 +0200
 

libgpepimc (0.4m1-2) unstable; urgency=low

  * Minor fixes.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Wed, 29 Apr 2005 20:17:44 +0200

libgpepimc (0.4m1-1) unstable; urgency=low

  * Initial Maemo release.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Wed, 27 Apr 2005 15:17:44 +0200
