## libgpepimc 2.8%2bmaemo%2bsvn20090904-1

=== debian/changelog ===
libgpepimc (2.8+maemo+svn20090904-1) unstable; urgency=low

  * MUD build using revision {20090904}

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 04 Sep 2009 07:43:22 +0100
