=== debian/control ===
Source: libgpepimc
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, libgtk2.0-dev,
  libglib2.0-dev, libsqlite0-dev, libgpewidget-dev, intltool,
  libhildon1-dev
Standards-Version: 3.6.1
Section: libs

Package: libgpepimc-dev
Section: libdev
Architecture: any
Depends: libgpepimc1 (= ${Source-Version}), libgtk2.0-dev, libsqlite-dev
Description: GPE libgpepimc library
  Category handling for GPE PIM applications.
  Packaged with MUD

Package: libgpepimc1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GPE libgpepimc library
  Category handling for GPE PIM applications.
  Packaged with MUD
