=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Graham Cobb <g+770@cobb.uk.net>
 Build-Depends: debhelper (>= 4.0.0), autotools-dev, libgtk2.0-dev,
   libglib2.0-dev, libsqlite0-dev, libgpewidget-dev, intltool,
-  libhildon1-dev
+  libhildon1-dev, maemo-optify
 Standards-Version: 3.6.1
 Section: libs
