=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
 Priority: optional
 Maintainer: Graham Cobb <g+770@cobb.uk.net>
-Build-Depends: debhelper (>= 4.0.0), autotools-dev, libgtk2.0-dev,
-  libglib2.0-dev, libsqlite0-dev, libgpewidget-dev, intltool,
-  libhildon1-dev, maemo-optify
+Build-Depends: maemo-version-dev, libsqlite0-dev, libhildon1-dev,
+  gnome-common, libgpewidget-dev
 Standards-Version: 3.6.1
 Section: libs
