=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
 Priority: optional
 Maintainer: Graham Cobb <g+770@cobb.uk.net>
-Build-Depends: maemo-version-dev, libsqlite0-dev, libhildon1-dev,
-  gnome-common, libgpewidget-dev
+Build-Depends: maemo-optify, libaudiofile-dev, maemo-version-dev,
+  libsqlite0-dev, libhildon1-dev, gnome-common, libgpewidget-dev
 Standards-Version: 3.6.1
 Section: libs
